kpackage can be installed, but does not run. Worked fine in v9.

Bug #668577 reported by DrTeeth on 2010-10-29
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Linux Mint
Low
Unassigned

Bug Description

I have installed and removed it several times with the same result.

Get dialogue box "These items are not supported by your backend or they are not files" There are 2 items in the box, %i and %F.

Kpackage is useful as it seems to upgrade the kernel where the update manager does not.

Using Mint 10 RC 64 bit - fully updated. Cannot fix it myself, happens every time.

Do not know if this is a secirity issue so notifying Clem, sorry if not the case.

DrTeeth (guy-drteeth) on 2010-10-29
visibility: private → public
summary: - kpacgane can be installed, but does not run. Worked fine in v9.
+ kpackage can be installed, but does not run. Worked fine in v9.
DrTeeth (guy-drteeth) wrote :

Have installed LinuxMint 10 RC on a completely different PC and the same error occurs.

Ikey Doherty (ikey) wrote :

Hi, thank you for reporting this issue!

I *assume* you mean KPackageKit? Because you could
mean kernel-package from the statement you have provided.

If you mean KPackageKit can you please confirm which
backend is being used by PackageKit itself? PackageKit
still appears to be somewhat broken in Ubuntu at the
moment (e.g. packagekit-gnome)

Changed in linuxmint:
status: New → Incomplete
security vulnerability: yes → no
DrTeeth (guy-drteeth) wrote :

Hi Ikey,

I managed to fix the issue. I removed the extra switches that were added to the KPackageKit shortcut during installation. I reported this fix in more detail on the Mint forums...other KDE packages were similarly affected.

The thread was named "[solved] kde app launch (Kpackagekit and khangman) failures" in the software and applications section.

DrT

Ikey Doherty (ikey) wrote :

Glad you fixed the issue!

Could you please post details of the incorrect switches and their effect?
We might be able to get it fixed upstream.

Thanks!

Changed in linuxmint:
importance: Undecided → Low
status: Incomplete → In Progress
DrTeeth (guy-drteeth) wrote :

Please read the forum message that I referenced - all the details are there.

DrT

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers